<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Remodeled Armor - Underwear.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Panty (Dark Red)</Source>
      <Dest>パンティ (ダークレッド)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Blue)</Source>
      <Dest>パンティ (青)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Native)</Source>
      <Dest>パンティ - レース (黒)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Leather)</Source>
      <Dest>パンティ (革)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Red)</Source>
      <Dest>パンティ - レース (赤)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Darker Green)</Source>
      <Dest>パンティ - レース (濃緑)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Blue)</Source>
      <Dest>パンティ - レース (青)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Black)</Source>
      <Dest>パンティ - レース (黒の装飾)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Dragonbone)</Source>
      <Dest>パンティ (ドラゴンの骨)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Falmer)</Source>
      <Dest>パンティ (ファルマー)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Grey)</Source>
      <Dest>パンティ - レース (グレー)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Dragonscale)</Source>
      <Dest>パンティ (ドラゴンの鱗)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Dark Red)</Source>
      <Dest>パンティ - レース (ダークレッド)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Pink)</Source>
      <Dest>パンティ - レース (ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Hide)</Source>
      <Dest>パンティ (皮)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Steel)</Source>
      <Dest>パンティ (鋼鉄)</Dest>
    </String>
    <String List="0">
      <Source>Panty (White)</Source>
      <Dest>パンティ (白)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (White)</Source>
      <Dest>パンティ - レース (白)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Darker Green)</Source>
      <Dest>パンティ (濃緑)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Green)</Source>
      <Dest>パンティ (緑)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Black)</Source>
      <Dest>パンティ (黒の装飾)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Yellow)</Source>
      <Dest>パンティ - レース (黄)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Red)</Source>
      <Dest>パンティ (赤)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Grey)</Source>
      <Dest>パンティ (グレー)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Forsworn)</Source>
      <Dest>パンティ (フォースウォーン)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Steel - Fur)</Source>
      <Dest>パンティ (鋼鉄の毛皮)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Scaled)</Source>
      <Dest>パンティ (鱗)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Thieves)</Source>
      <Dest>パンティ (盗賊)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Green)</Source>
      <Dest>パンティ - レース (緑)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Native)</Source>
      <Dest>パンティ (黒)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Orange)</Source>
      <Dest>パンティ (オレンジ)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Royal Blue)</Source>
      <Dest>パンティ (ロイヤルブルー)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Chainmail)</Source>
      <Dest>パンティ (鎖帷子)</Dest>
    </String>
    <String List="0">
      <Source>Remodeled Armor Craftable Underwear Chest</Source>
      <Dest>Remodeled Armor Craftable Underwear Chest</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Leather)</Source>
      <Dest>パンティ - レース (革)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Pink)</Source>
      <Dest>パンティ (ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Purple)</Source>
      <Dest>パンティ (紫)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Purple)</Source>
      <Dest>パンティ - レース (紫)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Yellow)</Source>
      <Dest>パンティ (黄)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Orange)</Source>
      <Dest>パンティ - レース (オレンジ)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Imperial)</Source>
      <Dest>パンティ (帝国)</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
